



if not exist %LIBRARY_LIB%\\SDL2_ttf.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\\SDL2_ttf.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_INC%\\SDL2\\SDL_ttf.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
